a, .btn-link {
    color: #01297f;
}

.sppb-btn-primary {
    color: #fff;
    background-color: #01297f;
    border-color: #01297f;
    font-weight: bold;
    padding: 15px 30px;
    border-radius: 10px;
    text-decoration: none;
    box-shadow: 0px 0px 8px #FFEE33;
}

#sp-header {
    height: 110px;
    background: #01297f;
    position: relative;
   /* overflow: hidden;*/
}
    #sp-header::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.3);
        z-index: 1;
    }

    #sp-header .nav-item {
        padding: 30px 0px;
    }

    #sp-header .mega-menu {
        top: 80px;
        background: #01297f;
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
        box-shadow: 0 5px 5px 0px rgba(0, 0, 0, 0.3);
        padding: 15px 0px 15px 0px;
    }
        #sp-header .nav-item:hover > .mega-menu {
            opacity: 1;
            overflow: visible;
            visibility: visible;
        }

    #sp-header .nav-link {
        color: #FFFFFF;
        text-transform: uppercase;
        padding: 13px 10px;
    }
    #sp-header .nav-link i {
        margin-left: 3px;
        font-size: 12px;
    }
    #sp-header .nav-link.active {
        color: #99cf4c;
    }
        #sp-header .nav-link:hover {
            color: #99cf4c;
        }

#sp-top-center {
    text-align: center;
    padding: 15px 25px 35px 25px;
    background-image: url(/pflanze.png);
    background-position: center 80px;
    background-size: 100px;
    background-repeat: no-repeat;
    max-height: 110px;
}

#sp-sub-header {
    height: 90px;
    background: #FFFFFF;
    padding-top: 2px;
}
    #sp-sub-header .list-group-item {
        border: none;
        font-size: 8px;
        font-weight: bold;
        color: #012D7E;
        text-transform: uppercase;
        text-decoration: none !important;
        background: transparent;
        width: 98px;
        border: 1px solid #FFFF;
        margin: 0px;
    }
        #sp-sub-header .list-group-item.active .icon {
            background: #01297f;
            box-shadow: 0px 0px 10px rgba(1, 41, 127, 0.5);
        }
            #sp-sub-header .list-group-item.active .icon img {
                filter: brightness(0) invert(1);
            }
        #sp-sub-header .list-group-item .icon {
            border-radius: 50%;
            padding: 8px;
            display: inline-block;
            overflow: hidden;
            background: #D9EFFB;
        }
            #sp-sub-header .list-group-item .icon img {
                width: 40px;
                height: 40px;
            }

#sp-footer {
    background: #01297f;
    color: #FFFFFF;
}
    #sp-footer .menu {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    #sp-footer a {
        color: #FFFFFF;
        text-decoration: none;
    }

.cart {
    position: relative;
    margin-right: 5px;
}
    .cart .cart-count {
        position: absolute;
        color: #01297f;
        background: #FFFFFF;
        width: 18px;
        height: 18px;
        border-radius: 9px;
        text-align: center;
        line-height: 18px;
        font-weight: bold;
        font-size: 12px;
        top: -2px;
        right: -4px;
    }

.pdp-image {
    background: #E8E8E9;
    border-radius: 10px;
    border: 2px solid #FFFFFF;
    box-shadow: 0px 0px 25px #E8E8E9;
}
    .pdp-image img {
        width: 100%;
        height: auto;
    }

.pdp-images {
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    display: grid;
    margin: 15px 0px 30px 0px;
}
    .pdp-images button {
        background: 0 0;
        border: none;
        outline: 0;
        padding: 0;
        margin: 0;
    }
    .pdp-images button {
        background-color: #E8E8E9;
        border-style: solid;
        border-color: #FFFFFF;
        border-width: 2px;
        border-radius: 5px;
        overflow: hidden;
        box-shadow: 0px 0px 25px #E8E8E9;
    }
        .pdp-images button.active {
            border-color: #01297f;
        }
        .pdp-images button img {
            width: 160px;
            height: auto;
        }

/*.pdp-images {
    list-style: none;
    padding: 0;
    margin: 15px 0px 0px 0px;
}
    .pdp-images li {
        display: inline-block;
        background: #E8E8E9;
        border-radius: 5px;
        box-shadow: 0px 0px 25px #E8E8E9;
        margin-right: 15px;
    }

        .pdp-images li img {
            width: 160px;
            height: auto;
        }*/

.pdp-details {
    border-radius: 16px;
    border: 2px solid #E8E8E9;
}

.pdp-details-inner {
    padding: 15px 25px;
}

    .pdp-details-inner ul {
        padding-left: 20px;
        color: #01297f;
        font-weight: bold;
    }

.pdp-cart {
    background: #EFF7FB;
    padding: 15px 25px;
}
    .pdp-cart .variants label {
        cursor: pointer;
    }

.pdp-cart .col-4 {
    text-align: right;
    color: #01297f;
}
    .pdp-cart .variants {
        text-align: left;
    }
    .pdp-cart .price {
        color: #01297f;
        font-size: 50px;
        line-height: 50px;
        padding: 0;
        margin: 0;
        position: relative;
    }
        .pdp-cart .price .tax {
            color: #01297f;
            font-size: 12px;
            position: absolute;
            display: block;
            height: 10px;
            width: 100%;
            text-align: right;
            right: 0;
            bottom: 0;
            line-height: 12px;
        }






.plp {
    margin-top: 30px;
}





.product-title {
    color: #012d7e;
    font-size: 32px;
}

.form-check-input:checked {
    background-color: #012d7e;
    border-color: #012d7e;
}


.sidebar-cart .btn-checkout {
    background: #01297f;
    padding: 12px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 16px;
    width: 100%;
    border-radius: 5px;
}

.btn-primary {
    color: #fff;
    background-color: #01297f;
    border-color: #01297f;
    font-weight: bold;
    padding: 12px;
    border-radius: 5px;
}

.off-canvas-menu .offcanvas-header {
    height: 110px;
    background: #01297f;
    text-align: center;
}

.off-canvas-menu .nav-link.active {
    background: #01297f;
    border-radius: 5px;
}

.off-canvas-menu .nav > .nav-sub {
    padding-left: 15px;
}

.btn-add-to-cart {
    color: #fff;
    background-color: #01297f;
    border-color: #01297f;
    font-weight: bold;
    padding: 12px;
    border-radius: 10px;
    height: 60px;
}

.btn-find-apo {
    padding: 0px;
    margin: 0px;
    height: 60px;
    border-radius: 10px;
    overflow: hidden;
    background: #FFFFFF;
    box-shadow: 0px 0px 25px #E8E8E9;
    border: 1px solid #E8E8E9;
}

.btn-find-apo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

dialog {
    background: rgba(255, 255, 255, 0.8);
}